<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fb6e362a8ea90d71e5d0b071036a1a1">
  <dict>
    <!--2021-09-17 15:20:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
